body{
    font-family: 'Lato', sans-serif;
}
h1{
    background-color: rgb(170, 170, 170);
    color:black
}
nav{
    background-color: gray;
}
nav ul{
    list-style: none;
}
a{
    color:white;
    text-decoration: none;
}
h2{
    text-transform: capitalize;
    text-transform: uppercase;
}
ul li span{
    color:green
}
span.experience-position{
    color:green;
}
span.experience-date{
    font-weight: bold;
}
span.education-date{
    font-weight: bold;
}
span.education-label{
    color:green;
}
section ul li{
    color:black;
    border-color:black;
}
section.info{
    border-style:dotted;
    border-color:green;
    border-left-style:solid;
    border-left-color:green
}
div.experience{
    border-style:dotted;
    border-color:green;
    border-left-style:solid;
    border-left-color:green;
}
img{
    padding: 5px;
    border-radius: 100px;
}

